Subject: bug#34565: ungoogled-chromium contains Widevine DRM

From: Jason Self <[email-masked]>
Date: Tue, 19 Feb 2019 16:39:12 -0800

Based on http://issues.guix.info/issue/28004#2 it is disabled at build
time; but not removed. The person said they thought this was FSDG
compliant but a reading of "the distro must contain no DRM" from the
FSDG could be taken to mean the distro still "contains" it, since it's
still within the source code of the program. "Disabled by default"
shouldn't be good enough IMHO; build flags should not be used to hide
freedom problems. The source code represents what the software *is*,
not the build flags.